Index: trip-planner-front/node_modules/.bin/node-gyp-build
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,15 @@
+#!/bin/sh
+basedir=$(dirname "$(echo "$0" | sed -e 's,\\,/,g')")
+
+case `uname` in
+    *CYGWIN*|*MINGW*|*MSYS*) basedir=`cygpath -w "$basedir"`;;
+esac
+
+if [ -x "$basedir/node" ]; then
+  "$basedir/node"  "$basedir/../node-gyp-build/bin.js" "$@"
+  ret=$?
+else 
+  node  "$basedir/../node-gyp-build/bin.js" "$@"
+  ret=$?
+fi
+exit $ret
Index: trip-planner-front/node_modules/.bin/node-gyp-build-optional
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build-optional	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build-optional	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,15 @@
+#!/bin/sh
+basedir=$(dirname "$(echo "$0" | sed -e 's,\\,/,g')")
+
+case `uname` in
+    *CYGWIN*|*MINGW*|*MSYS*) basedir=`cygpath -w "$basedir"`;;
+esac
+
+if [ -x "$basedir/node" ]; then
+  "$basedir/node"  "$basedir/../node-gyp-build/optional.js" "$@"
+  ret=$?
+else 
+  node  "$basedir/../node-gyp-build/optional.js" "$@"
+  ret=$?
+fi
+exit $ret
Index: trip-planner-front/node_modules/.bin/node-gyp-build-optional.cmd
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build-optional.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build-optional.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,17 @@
+@ECHO off
+SETLOCAL
+CALL :find_dp0
+
+IF EXIST "%dp0%\node.exe" (
+  SET "_prog=%dp0%\node.exe"
+) ELSE (
+  SET "_prog=node"
+  SET PATHEXT=%PATHEXT:;.JS;=;%
+)
+
+"%_prog%"  "%dp0%\..\node-gyp-build\optional.js" %*
+ENDLOCAL
+EXIT /b %errorlevel%
+:find_dp0
+SET dp0=%~dp0
+EXIT /b
Index: trip-planner-front/node_modules/.bin/node-gyp-build-optional.ps1
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build-optional.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build-optional.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,18 @@
+#!/usr/bin/env pwsh
+$basedir=Split-Path $MyInvocation.MyCommand.Definition -Parent
+
+$exe=""
+if ($PSVersionTable.PSVersion -lt "6.0" -or $IsWindows) {
+  # Fix case when both the Windows and Linux builds of Node
+  # are installed in the same directory
+  $exe=".exe"
+}
+$ret=0
+if (Test-Path "$basedir/node$exe") {
+  & "$basedir/node$exe"  "$basedir/../node-gyp-build/optional.js" $args
+  $ret=$LASTEXITCODE
+} else {
+  & "node$exe"  "$basedir/../node-gyp-build/optional.js" $args
+  $ret=$LASTEXITCODE
+}
+exit $ret
Index: trip-planner-front/node_modules/.bin/node-gyp-build-test
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build-test	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build-test	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,15 @@
+#!/bin/sh
+basedir=$(dirname "$(echo "$0" | sed -e 's,\\,/,g')")
+
+case `uname` in
+    *CYGWIN*|*MINGW*|*MSYS*) basedir=`cygpath -w "$basedir"`;;
+esac
+
+if [ -x "$basedir/node" ]; then
+  "$basedir/node"  "$basedir/../node-gyp-build/build-test.js" "$@"
+  ret=$?
+else 
+  node  "$basedir/../node-gyp-build/build-test.js" "$@"
+  ret=$?
+fi
+exit $ret
Index: trip-planner-front/node_modules/.bin/node-gyp-build-test.cmd
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build-test.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build-test.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,17 @@
+@ECHO off
+SETLOCAL
+CALL :find_dp0
+
+IF EXIST "%dp0%\node.exe" (
+  SET "_prog=%dp0%\node.exe"
+) ELSE (
+  SET "_prog=node"
+  SET PATHEXT=%PATHEXT:;.JS;=;%
+)
+
+"%_prog%"  "%dp0%\..\node-gyp-build\build-test.js" %*
+ENDLOCAL
+EXIT /b %errorlevel%
+:find_dp0
+SET dp0=%~dp0
+EXIT /b
Index: trip-planner-front/node_modules/.bin/node-gyp-build-test.ps1
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build-test.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build-test.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,18 @@
+#!/usr/bin/env pwsh
+$basedir=Split-Path $MyInvocation.MyCommand.Definition -Parent
+
+$exe=""
+if ($PSVersionTable.PSVersion -lt "6.0" -or $IsWindows) {
+  # Fix case when both the Windows and Linux builds of Node
+  # are installed in the same directory
+  $exe=".exe"
+}
+$ret=0
+if (Test-Path "$basedir/node$exe") {
+  & "$basedir/node$exe"  "$basedir/../node-gyp-build/build-test.js" $args
+  $ret=$LASTEXITCODE
+} else {
+  & "node$exe"  "$basedir/../node-gyp-build/build-test.js" $args
+  $ret=$LASTEXITCODE
+}
+exit $ret
Index: trip-planner-front/node_modules/.bin/node-gyp-build.cmd
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,17 @@
+@ECHO off
+SETLOCAL
+CALL :find_dp0
+
+IF EXIST "%dp0%\node.exe" (
+  SET "_prog=%dp0%\node.exe"
+) ELSE (
+  SET "_prog=node"
+  SET PATHEXT=%PATHEXT:;.JS;=;%
+)
+
+"%_prog%"  "%dp0%\..\node-gyp-build\bin.js" %*
+ENDLOCAL
+EXIT /b %errorlevel%
+:find_dp0
+SET dp0=%~dp0
+EXIT /b
Index: trip-planner-front/node_modules/.bin/node-gyp-build.ps1
===================================================================
--- trip-planner-front/node_modules/.bin/node-gyp-build.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
+++ trip-planner-front/node_modules/.bin/node-gyp-build.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -0,0 +1,18 @@
+#!/usr/bin/env pwsh
+$basedir=Split-Path $MyInvocation.MyCommand.Definition -Parent
+
+$exe=""
+if ($PSVersionTable.PSVersion -lt "6.0" -or $IsWindows) {
+  # Fix case when both the Windows and Linux builds of Node
+  # are installed in the same directory
+  $exe=".exe"
+}
+$ret=0
+if (Test-Path "$basedir/node$exe") {
+  & "$basedir/node$exe"  "$basedir/../node-gyp-build/bin.js" $args
+  $ret=$LASTEXITCODE
+} else {
+  & "node$exe"  "$basedir/../node-gyp-build/bin.js" $args
+  $ret=$LASTEXITCODE
+}
+exit $ret
Index: trip-planner-front/node_modules/.bin/uuid
===================================================================
--- trip-planner-front/node_modules/.bin/uuid	(revision 59329aad30ff25ec5095bb7ffb78ddb59b7dc111)
+++ trip-planner-front/node_modules/.bin/uuid	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -7,8 +7,8 @@
 
 if [ -x "$basedir/node" ]; then
-  "$basedir/node"  "$basedir/../uuid/dist/bin/uuid" "$@"
+  "$basedir/node"  "$basedir/../uuid/bin/uuid" "$@"
   ret=$?
 else 
-  node  "$basedir/../uuid/dist/bin/uuid" "$@"
+  node  "$basedir/../uuid/bin/uuid" "$@"
   ret=$?
 fi
Index: trip-planner-front/node_modules/.bin/uuid.cmd
===================================================================
--- trip-planner-front/node_modules/.bin/uuid.cmd	(revision 59329aad30ff25ec5095bb7ffb78ddb59b7dc111)
+++ trip-planner-front/node_modules/.bin/uuid.cmd	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -10,5 +10,5 @@
 )
 
-"%_prog%"  "%dp0%\..\uuid\dist\bin\uuid" %*
+"%_prog%"  "%dp0%\..\uuid\bin\uuid" %*
 ENDLOCAL
 EXIT /b %errorlevel%
Index: trip-planner-front/node_modules/.bin/uuid.ps1
===================================================================
--- trip-planner-front/node_modules/.bin/uuid.ps1	(revision 59329aad30ff25ec5095bb7ffb78ddb59b7dc111)
+++ trip-planner-front/node_modules/.bin/uuid.ps1	(revision 571e0df9a7a5e798c9941a85842f785177bedbbd)
@@ -10,8 +10,8 @@
 $ret=0
 if (Test-Path "$basedir/node$exe") {
-  & "$basedir/node$exe"  "$basedir/../uuid/dist/bin/uuid" $args
+  & "$basedir/node$exe"  "$basedir/../uuid/bin/uuid" $args
   $ret=$LASTEXITCODE
 } else {
-  & "node$exe"  "$basedir/../uuid/dist/bin/uuid" $args
+  & "node$exe"  "$basedir/../uuid/bin/uuid" $args
   $ret=$LASTEXITCODE
 }
